<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Target Lists">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to import a target list. " /><title>Importing a Target List</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/importing-target-lists.html">Open topic with navigation</a>
        </p>
        <h3>Importing a Target List<a name="kanchor172"></a></h3>
        <ol>
            <li value="1">From within a project, click on the <b class="UISelection">Campaigns </b>tab.   
</li>
            <li value="2">When the Campaigns page appears, click on the<b class="UISelection"> Manage Reusable Resources</b> tab. </li>
            <li value="3">Click the <b class="UISelection">Resource </b>dropdown and choose<b class="UISelection">&#160;Target Lists</b>. </li>
            <li value="4">Click the <b class="UISelection">New Target List</b> button. 
</li>
            <li value="5">When the <b class="UISelection">Upload Target List </b>page appears, click the <b class="UISelection">Browse </b>button. 
</li>
            <li value="6">Navigate to the location of the CSV file. 
</li>
            <li value="7">Select the CSV file and click the <b class="UISelection">Open </b>button. 
</li>
            <li value="8">Click the <b class="UISelection">Save </b>button.</li>
        </ol>
    </body>
</html>